Am Dienstag, 4. April 2006 10:37 schrieb Michael Pyne:
> On Monday 03 April 2006 14:58, David Faure wrote:
> > I think the question was the other way round, i.e. "please make
> > use-stable-kde mean koffice-1.5 instead of koffice-trunk". Which needs
> > extra logic in kdesvn-build since koffice isn't in KDE/3.5 like the rest
> > of the "stable kde", it's in branches/koffice/1.5 (/koffice).

>
> So is koffice /trunk currently for KDE 4 then? If so I need to update
> kdesvn-build.


yes I think so

IMHO it would be nice to have stored the information what is stable and what
is trunk somewhere in the SVN tree (like unsermake) and get it from there
instead of modifying kdesvn-build itself, everytime the situation changes

IMHO something like
* trunk (will be KDE4)
* stable branch (post 3.5.2)
* stable release (3.5.2)

>
> Regards,
> - Michael Pyne


--
cu
Ferdinand

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<